Subject: Re: New phones- TalkDesk setting
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 12 Mar 2021 03:33:26 -0700 (MST)

Hello Sara, 

I have added Netherlands and Belgium numbers in studio. However, whille testing there is no IVR message,I am getting the message for "ECHO Test". I am checking this with Talkdesk support. 

UK and Denmark's numbers are working fine. I made test calls and spoke with agents. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, March 12, 2021 3:47:48 PM 
Subject: RE: New phones- TalkDesk setting 

Hi Ashish, 

An update on my email: 

In the second table, US and Canada numbers are not ready. 

Only these 2 numbers are ready: 

	

UK 	

44 7723 494761 	

Done 	

Connect to Studio 

Denmark 	

4578759601 	

Denmark 	

4578759601 

So we have Netherlands 

Belgium, Denmark and UK, totally 4 numbers. 

Only Green ones need to be included in the Studio, 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Sara Aknooni (SRAK) 
Sent: Friday, March 12, 2021 10:25 AM 
To: Ashish Dabral <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: New phones- TalkDesk setting 

Hi Ashish, 

The following numbers are new and need to be added to TalkDesk, the provision is done: 

	

Netherlands 	

31208080693 

Belgium 	

3225880922 

The following ones are ported to Voxbone 

( They were on Zendesk previously) and we need to test TalkDesk to find if they are working 

	

Denmark 	

4578759601 

US 	

1 801 999 0966 

US 	

1 631 533 9810 

Canada 	

1 450 823 0862 

Canada 	

1 450 231 2095 

Could you please complete the setting? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]